Loading...
Searching...
No Matches
Magick::isValidImage Class Reference

## Public Member Functions

| isValidImage (const bool isValid_)
void | operator() (Image &image_) const

## Private Attributes

bool | _isValid

## Detailed Description

Definition at line 644 of file STL.h.

## Constructor & Destructor Documentation

## isValidImage()

Magick::isValidImage::isValidImage | ( | const bool | isValid_ | ) |

Definition at line 621 of file STL.cpp.

: _isValid( isValid_ )
{
}

## Member Function Documentation

## operator()()

void Magick::isValidImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 625 of file STL.cpp.

{
image_.isValid( _isValid );
}

## Field Documentation

## _isValid

bool Magick::isValidImage::_isValid

private

Definition at line 652 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp